View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004Ecere SDKecerepublic2008-02-16 07:502012-03-29 07:53
Reporterxvc 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000004: Undo and redo in IDE
DescriptionCould we please have the ability to undo and redo text in the source code editor? Thanks.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-02-16 07:50 xvc New Issue
2008-04-10 20:01 jerome Project @3@ => @1@
2008-04-10 22:04 jerome Status new => assigned
2008-04-10 22:04 jerome Assigned To => jerome
2008-04-25 13:50 jerome Status assigned => resolved
2008-04-25 13:50 jerome Resolution open => fixed
2008-04-30 19:58 jerome Status resolved => closed
2010-07-25 21:58 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker